Description

Hello, I have been trying to calculate how the extra 5 minutes sample size changes from wave 1 to wave 3. Because the low density

area identifier, gps comparison and ethnic minority boost identifiers aren’t available in subsequent waves indresp files, I merged

these in to the later waves indresp files from wave 1. After having done this I have two questions:

1- Why do the totals of the LDA, GPS comparison and EMB samples add up to more than the extra 5 minutes sample total (using the

extra 5 minutes identifier)? I found this to be the case for waves 1, 2 and 3.

2- The extra 5 minutes sample appears to gain participants in waves 2 and 3 who weren’t part of the sample in wave 1. For example,

in wave 2 I found 6,223 extra 5 minutes sample members (but only 5,479 were from the original wave 1 sample). How did these new

participants come to be included? (Apologies if this is detailed in a user guide somewhere, I have had a look but can’t seem to find

the detail on this).

Any help on this would be very much appreciated

Many thanks

Natalie

History

#1 - 11/18/2020 11:07 AM - Alita Nandi

- Status changed from New to In Progress

- Assignee set to Alita Nandi

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Understanding Society User Support Team

#2 - 11/18/2020 08:00 PM - Alita Nandi

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Natalie Bennett

- % Done changed from 10 to 50

Hello Natalie,

The extra5min eligibility conditions do not apply to proxy respondents. So, if someone qualified as eligible for these questions but was a proxy

respondent in Wave 1 but a full respondent in Wave 2, a_xtra5min_dv=-7 & b_xtra5min_dv=1

And similarly the other way round.

This should explain most of the discrepancies.

Best wishes,

Understanding Society User Support Team

#3 - 11/23/2020 08:09 AM - Alita Nandi

- % Done changed from 50 to 80

#4 - 12/01/2020 10:06 AM - Natalie Bennett
Hi Alita

Thank you for your reply. Apologies if I am not understanding, I am still unsure as to why the LDA + GPS + EMB add up to more than the total extra

five minutes sample total at wave 1? Waves 2 & 3 LDA + GPS + EMB add up to less than the number of extra five minutes sample members

identified using the n_xtra5min_dv variable. Is this because proxy respondents are included in the n_xtra5min_dv identifier but not in the sub sample

identifiers?

Best wishes

Natalie

Sub sample size table:

W1    W2    W3

EMB    7,320    4,694    3,567

LDA    648    461    352

GPS     930    720    575

Extr5     8,161    6,223     5,483

#5 - 12/01/2020 10:09 AM - Natalie Bennett

- File Sub sample analysis of the extra five minute sample.docx added

Apologies, the table was in line when I sent the previous message.

I have attached it as a word document here instead.

Best wishes

Natalie

#6 - 12/01/2020 10:25 AM - Alita Nandi

Yes. There are 8883 individual adult respondents who are either in EMB, LDA or GPC samples. Of these 722 are proxy. So, there are 8161 who

qualify for extra 5 minutes.

#7 - 12/02/2020 02:36 PM - Natalie Bennett

Great, thanks so much for your help Alita.

Best wishes

Natalie

#8 - 03/02/2021 03:06 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Natalie Bennett)

- % Done changed from 80 to 100

Files

Sub sample analysis of the extra five minute sample.docx 12.4 KB 12/01/2020 Natalie Bennett
